.cards-wrapper{
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 10px;
}

.card {
  box-shadow: 0 4px 4px rgba(0, 0, 0, 0.3);
  max-width: 230px;
  position: relative;
  border-radius: 10px;
  &__img {
    width: 230px;
    height: 230px;
    border-radius: 10px 10px 0 0;
  }

  &__title {
    color: #15b7d2;
    font-weight: 400;
    font-size: 12px;
    line-height: 18px;
    & span {
      font-size: 16px;
      font-weight: 700;
    }
  }
  &__content {
    padding: 0 15px;
    & > * {
      margin-bottom: 5px;

    }
  }

  &__description {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 15px 0 ;
  }

  &__description-price {
    color: #CC3333;
    font-weight: 700;
    font-size: 18px;
    line-height: 18px;
  }

  &__favorite {
    margin: 0;
    width: 30px;
    height: 30px;
    position: absolute;
    top: 5px;
    right: 5px;
  }
}

.checked {
  background-color: yellow;
  box-shadow: 1px 1px 11px 3px rgba(0,0,0,0.2);
}